/*** agrega aqui los estilos necesarios para modificar el template ***/


.logo-header {
    width: 200px;
    height: auto;
}


@media (max-width: 992px) {
    img[data-bs="header.logo"] {
        width: 180px !important;
    }
}
@media (max-width: 992px) {
li.nav-item.d-lg-none.login {
    background: var(--primary-hover-color);
}
}
.fa-arrow-alt-circle-left {
    color: white;
}
.bs-header-navbar {
    background: url(fondo3.png);
}

.text-truncate {
    overflow: visible;
}

.bs-header-search .form-control {
    color: #000000;
}

.bs-header {
    background: #ffffff;
}

.bs-menu__lv1:hover, .show > .bs-menu__lv1 {
    box-shadow: 0 -4px inset #ffffff;
    color: #ffffff;
}

.badge-secondary {
    background: #ff0000;
    color:white;
}

.bs-header .bs-social-media a {
    font-size: 1.5rem;
    color: #ffffff;
}

.fa-magnifying-glass, .fa-search {
    color: black;
}

/*Body inicio*/

.row {
    align-content: center;
    justify-content: center;
}

.bs-title, .bs-title a, .bs-title:hover {
    color: var(--primary-color);
}

.bs-parallax__image {
    filter: drop-shadow(2px 4px 6px black);
}

.bs-parallax__title {
    filter: drop-shadow(2px 4px 6px black);
}

.bs-banner__title {
    opacity: 1;
    background: rgb(13 31 43 / 68%);
    border-radius: 2rem;
}

.bs-banner__title:hover {
    opacity: 1;
    background: rgb(0 0 0 / 83%);
}

.btn-share {
    border: none;
}

.btn-danger, .badge-danger {
    border-radius: .5rem;
    background: #ff0000;
    border-color: #ff0000;
}

.bs-collection__product-brand {
    font-weight: 800;
}

.bs-collection__product-title {
    font-size: 1.2rem;
}

.bs-collection-filter .bs-filter-btn:hover {
    background: var(--primary-hover-color);
    color: white;
}

.bs-product__title {
    font-weight: 600;
}

.page-link {
    background: var(--primary-color);
    color: white;
}
.page-link:hover {
    background: var(--secondary-color);
    color: white !important;
}

.page-item.active .page-link {
    background-color: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}

/*Pie*/

.bs-footer .img-fluid {
    max-width: 45%;
}

.bs-footer {
    background-image: url(fondo3.png);
background-size: cover;
}

.bs-footer__title {
    font-weight: 600;
}

.bs-footer__link {
    font-size: 14px;
}

.bs-footer__link.bs-footer__link:hover {
    color: #ffffff;
}

.bs-credits a{
color:white;
}

.bs-credits a:hover{
color:red;
}

.bs-footer__social .btn-social {
    color: #ffffff;
    font-size: 2rem;
    border: none;
    background-color: transparent;
}

.bs-footer__social .btn-social:hover {
    background: transparent;
    color: #01f701;
}
.bs-footer__social .btn-social {
margin:none;
}

.bs-footer__link__icon {
    padding-right: .5rem;
    color: #5caa47;
}

/*Botones*/
.btn-primary, .badge-primary {
    background: var(--primary-color);
    border-color: var(--primary-color);
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary.disabled, .btn-primary:disabled {
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
    color: #ffffff;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary.disabled, .btn-primary:disabled {
    background: #65bdf3;
    border-color: #65bdf3;
}